Bug 121825 - Can't use "Save link target As.." on mozilla
Can't use "Save link target As.." on mozilla
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 07:41 EDT by Alessandro Polverini
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-20 13:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alessandro Polverini 2004-04-28 07:41:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040422

Description of problem:
While browsing a page with mozilla, if I use the "Save Link Target
As..." from the context men� on a link, a window opens with the
following error:

XML Parsing Error: not well-formed
Location: chrome://global/content/filepicker.xul
Line Number 1, Column 4:

ent/global/filepicker.xulUT
---^

Version-Release number of selected component (if applicable):
mozilla-1.6-3

How reproducible:
Always

Steps to Reproduce:
1. Open mozilla
2. browse a site
3. select a link and try to save it
    

Additional info:
Comment 1 Adam Batkin 2004-05-06 22:54:18 EDT
See Bug 122169

Note You need to log in before you can comment on or make changes to this bug.